Show / Hide Table of Contents

# Enum ImGuiNavInput

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum ImGuiNavInput

### Fields

Name | Description
--- | ---
Activate |
Cancel |
COUNT |
DpadDown |
DpadLeft |
DpadRight |
DpadUp |
FocusNext |
FocusPrev |
Input |
InternalStart |
KeyDown |
KeyLeft |
KeyMenu |
KeyRight |
KeyTab |
KeyUp |
LStickDown |
LStickLeft |
LStickRight |
LStickUp |
Menu |
TweakFast |
TweakSlow |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()

- Improve this Doc
- View Source